Subject: categories: CT2006 - Mac Lane, Eilenberg session and deadline

From: [email-masked] (Peter Selinger)
Date: Fri, 10 Mar 2006 09:33:30 -0400 (AST)

Dear Category Theorists:

This is a reminder, for those who wish to contribute to the special
session on Mac Lane and Eilenberg at CT 2006, to send their abstracts
by March 15. The special session will be chaired by Bill Lawvere.

Due to popular demand, abstracts for the general sessions are also
still being accepted until March 15.

We would also like to remind people who are attending the conference
to make their reservations with White Point as soon as possible
as White Point is planning to release a part of our room block early
next week.

- The organizers, CT 2006
http://www.mathstat.dal.ca/~selinger/ct2006/